.effort {
  display: block;
  color: #939AA6;
  margin-bottom: 12px; }
  .effort .effort-text {
    display: inline-block;
    margin-left: 6px; }

.effort-1 .effort-icon-1,
.effort-2 .effort-icon-1,
.effort-3 .effort-icon-1,
.effort-4 .effort-icon-1 {
  color: var(--secondary-text-color); }

.effort-2 .effort-icon-2,
.effort-3 .effort-icon-2,
.effort-4 .effort-icon-2 {
  color: var(--secondary-text-color); }

.effort-3 .effort-icon-3,
.effort-4 .effort-icon-3 {
  color: var(--secondary-text-color); }

.effort-4 .effort-icon-4 {
  color: var(--secondary-text-color); }

.effort-visual {
  background: #FFF;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  padding: 16px;
  margin: 16px 32px; }
  .effort-visual .effort-4 {
    margin-bottom: 0; }

.donut-ring, .donut-segment {
  stroke-width: 3; }

.donut-ring {
  stroke: #b4becc; }

.donut-0 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 0 100; }

.donut-1 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 1 99; }

.donut-2 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 2 98; }

.donut-3 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 3 97; }

.donut-4 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 4 96; }

.donut-5 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 5 95; }

.donut-6 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 6 94; }

.donut-7 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 7 93; }

.donut-8 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 8 92; }

.donut-9 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 9 91; }

.donut-10 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 10 90; }

.donut-11 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 11 89; }

.donut-12 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 12 88; }

.donut-13 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 13 87; }

.donut-14 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 14 86; }

.donut-15 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 15 85; }

.donut-16 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 16 84; }

.donut-17 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 17 83; }

.donut-18 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 18 82; }

.donut-19 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 19 81; }

.donut-20 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 20 80; }

.donut-21 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 21 79; }

.donut-22 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 22 78; }

.donut-23 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 23 77; }

.donut-24 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 24 76; }

.donut-25 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 25 75; }

.donut-26 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 26 74; }

.donut-27 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 27 73; }

.donut-28 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 28 72; }

.donut-29 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 29 71; }

.donut-30 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 30 70; }

.donut-31 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 31 69; }

.donut-32 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 32 68; }

.donut-33 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 33 67; }

.donut-34 .donut-segment {
  stroke: var(--critical-shape-color);
  stroke-dasharray: 34 66; }

.donut-35 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 35 65; }

.donut-36 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 36 64; }

.donut-37 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 37 63; }

.donut-38 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 38 62; }

.donut-39 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 39 61; }

.donut-40 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 40 60; }

.donut-41 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 41 59; }

.donut-42 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 42 58; }

.donut-43 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 43 57; }

.donut-44 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 44 56; }

.donut-45 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 45 55; }

.donut-46 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 46 54; }

.donut-47 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 47 53; }

.donut-48 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 48 52; }

.donut-49 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 49 51; }

.donut-50 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 50 50; }

.donut-51 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 51 49; }

.donut-52 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 52 48; }

.donut-53 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 53 47; }

.donut-54 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 54 46; }

.donut-55 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 55 45; }

.donut-56 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 56 44; }

.donut-57 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 57 43; }

.donut-58 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 58 42; }

.donut-59 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 59 41; }

.donut-60 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 60 40; }

.donut-61 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 61 39; }

.donut-62 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 62 38; }

.donut-63 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 63 37; }

.donut-64 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 64 36; }

.donut-65 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 65 35; }

.donut-66 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 66 34; }

.donut-67 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 67 33; }

.donut-68 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 68 32; }

.donut-69 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 69 31; }

.donut-70 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 70 30; }

.donut-71 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 71 29; }

.donut-72 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 72 28; }

.donut-73 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 73 27; }

.donut-74 .donut-segment {
  stroke: var(--warning-shape-color);
  stroke-dasharray: 74 26; }

.donut-75 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 75 25; }

.donut-76 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 76 24; }

.donut-77 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 77 23; }

.donut-78 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 78 22; }

.donut-79 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 79 21; }

.donut-80 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 80 20; }

.donut-81 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 81 19; }

.donut-82 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 82 18; }

.donut-83 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 83 17; }

.donut-84 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 84 16; }

.donut-85 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 85 15; }

.donut-86 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 86 14; }

.donut-87 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 87 13; }

.donut-88 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 88 12; }

.donut-89 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 89 11; }

.donut-90 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 90 10; }

.donut-91 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 91 9; }

.donut-92 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 92 8; }

.donut-93 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 93 7; }

.donut-94 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 94 6; }

.donut-95 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 95 5; }

.donut-96 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 96 4; }

.donut-97 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 97 3; }

.donut-98 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 98 2; }

.donut-99 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 99 1; }

.donut-100 .donut-segment {
  stroke: var(--success-shape-color);
  stroke-dasharray: 100 0; }

.chart-text text {
  -webkit-transform: translateY(0.33em);
      -ms-transform: translateY(0.33em);
          transform: translateY(0.33em);
  text-anchor: middle;
  fill: #646e80; }

.donut-small {
  width: 50px;
  height: 50px;
  margin: 0 auto; }
  .donut-small .chart-text text {
    font-size: 0.9em; }

.donut-big {
  max-width: 200px;
  margin: 0 auto; }

.donut-medium {
  max-width: 150px;
  margin: 0 auto;
  opacity: 0.92;
  background: -webkit-radial-gradient(white 48%, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0));
  background: radial-gradient(white 48%, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0));
  border-radius: 150px;
  z-index: 4;
  position: relative; }

.card:hover .donut-medium,
.horizontal-card:hover .donut-medium {
  opacity: 1;
  -webkit-transform: scale(1.02);
      -ms-transform: scale(1.02);
          transform: scale(1.02);
  -webkit-transform-origin: center;
      -ms-transform-origin: center;
          transform-origin: center;
  -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
  transition: opacity 0.5s, -webkit-transform 0.5s;
  transition: transform 0.5s, opacity 0.5s;
  transition: transform 0.5s, opacity 0.5s, -webkit-transform 0.5s; }

.check-tabs {
  padding-top: 12px; }

.responsive-medium .page-tabbar .page-tabbar__item,
.responsive-large .page-tabbar .page-tabbar__item {
  width: 19%;
  text-align: center; }

.responsive-medium .page-tabbar .page-tabbar__items {
  height: inherit;
  margin-bottom: -5px; }

.page-tabbar .score-text {
  display: none;
  font-size: inherit;
  line-height: inherit;
  color: var(--activating-text-color); }

.responsive-small .page-tabbar .score-text {
  display: block;
  float: right;
  margin-right: 32px; }

.domain-upselling .stripe__item {
  -webkit-transition: background-color 0.2s ease-out, border-left-color 0.2s ease-out, -webkit-box-shadow 0.2s ease-out;
  transition: background-color 0.2s ease-out, border-left-color 0.2s ease-out, -webkit-box-shadow 0.2s ease-out;
  transition: background-color 0.2s ease-out, border-left-color 0.2s ease-out, box-shadow 0.2s ease-out;
  transition: background-color 0.2s ease-out, border-left-color 0.2s ease-out, box-shadow 0.2s ease-out, -webkit-box-shadow 0.2s ease-out; }

.domain-upselling .stripe__item:hover {
  background-color: #fff;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.15);
  padding-top: 17px;
  cursor: pointer; }

/**
  APP PROMOTION
 */
.beta {
  background: #11c7e6;
  color: #FFF; }
  .beta .headline, .beta .paragraph {
    color: #FFF; }
  .beta a.link {
    color: #FFF; }

.app-promotion-image {
  height: auto;
  max-width: 100%; }

.responsive-small .donut-big {
  max-width: 30%; }

p.cms {
  width: 100%;
  margin-bottom: 0; }

.responsive-small .button-margin-small {
  margin-bottom: 13px; }
